<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="site2.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/bootstrap-select-country@4.0.0/dist/js/bootstrap-select-country.min.js">	</script>
    <script src="./js/site.js"></script>
    <title>Site de rencontres</title>
</head>
<body>
<div id="header">
    <a class="logo" href="index.html"><img src="logo.jpg" sixe="80%"></a>
    <div id="btnNav6"><button class="btn">Mes Favoris</button></div>
    <div id="btnNav4"><button class="btnMoreWords">Modifier mon profil&nbsp;</button></div>
		<div id="btnNav5"><button class="btnVisualiser">Visualiser mon profil&nbsp;</button></div>	
	
  <div class="menu">
		<a   href="#">ÉVÉNEMENT|</a> 
		</div>
	<div>
	  <a href="#">CHAT|</a>
	</div>
		<a href="#">RECHERCHE|</a> 
		<a href="#">BLOG|</a>
		<a href="#">CREER UNE GROUPE|</a>
		<a href="#">FERMER SESSION</a>
		
	</div>
	 
	
	
<section></div>
        
  <div id="connectBox"> </div>
        <div class="container">
            <h1>Mon profil</h1>
        </div> 
        <div  class="monprofil">
            <div class="monimage"><img src="Dino.jpeg"/></div>
            <div class="detailsprofil">
              <ul>
                <li><label for="fpseudo">Pseudo:</label>Dino</li>
                <li><label for="fAge">Age:</label>50</li>
                <li><label for="fVille">Ville:</label>Laval</li>
                <li><label for="fPays">Pays:</label>Canada</li>
                <li><label for="fDescription">Description:</label></li>
                <li><textarea for="fDescription" name="Description" max rows="3" max cols="50">"Description personnele"</textarea></li>
              </ul>
              </div>
        </div>
  </div>
</section>
    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
</body>
</html>